import { ReactNode } from '../../../../node_modules/@types/react';
export type EntityListCellProps = {
    children: ReactNode;
    className?: string;
};
export declare function EntityListCell({ children, className }: EntityListCellProps): import("react/jsx-runtime").JSX.Element;
export declare function EntityListTextCell({ children, className }: EntityListCellProps): import("react/jsx-runtime").JSX.Element;
export declare function EntityListNameCell({ children, className }: EntityListCellProps): import("react/jsx-runtime").JSX.Element;
export declare function EntityListDescriptionCell({ children, className }: EntityListCellProps): import("react/jsx-runtime").JSX.Element;
